FROM_ADDRESS: info@datestrap.com
FROM_NAME: ほげほげ　太郎
#CHARSET: iso-2022-jp
#ENCODING: 7bit
HOST: mail.datestrap.com
PORT: 25
SMTP_AUTH: TRUE
SMTP_AUTH_USERNAME: info@datestrap.com
SMTP_AUTH_PASSWORD: passpass